Subject: FW: LOG OUT ISSUE
From: Virat Joshi <[email-masked]>
To: Parvez Alam <[email-masked]>, Rosette Modiri <[email-masked]>, Charanjit Singh Sandhu <[email-masked]>, Caleb Lundinga Lodi <[email-masked]>, Anurag Pradhan <[email-masked]>
Date: Tue, 16 Apr 2019 06:59:32 +0000

Hi,

Can you check and tell me why agents are leaving the phone on logged in status ?  I have heard this complain more than once. Can you please tell me what is going on ?  Why cant this be handled ?

Speak with your teams - I do not want this being repeated

Kind regards,
Viraat

________________________________
From: Mansi Chhabra <[email-masked]>
Sent: 16 April 2019 08:27
To: Virat Joshi
Subject: LOG OUT ISSUE

Hi Viraat,

I would like to inform you that the night shift agents doesn't log out their phones. Daily we have to search for their phone and log them out.I have attached a screenshot also.

Kindly ask the respective TLs to keep an eye on this issue as it is repeating daily.

Thank You
Mansi Chhabra